=== debian/changelog ===
witnessme (1.5.0+git20201026-0kali3) kali-dev; urgency=medium

  * Update build-dep and dep to python3-python-multipart

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 03 Mar 2025 12:32:34 +0100

witnessme (1.5.0+git20201026-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update Dependencies
  * Add lintian-overrides for js files
  * Update standards version to 4.6.1, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 10 Nov 2022 12:33:05 -0600

witnessme (1.5.0+git20201026-0kali1) kali-dev; urgency=medium

  * Initial release (see 7031)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 04 Feb 2021 10:29:49 +0100
