=== debian/watch ===
version=4
# PyPI
https://pypi.debian.net/witnessme/WitnessMe-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

# GitHub hosted projects
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%witnessme-$1.tar.gz%" \
#   https://github.com//byt3bl33d3r/WitnessMe/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
